<template>
    <div class="component-table">
        <p>Table</p>
    </div>
</template>

<script>
export default {
    name: 'component-table',
    props: {
        title: String
    },
    data: function() {
        return {
        }
    }
}
</script>

<style>

</style>